/* IE 7 hacks --------------------------------------- */

/* block-ribon ------------------------------------------------------------*/

.blocks-holder .block-ribbon{
	overflow: visible;
}


.blocks-holder .block-ribbon .left {
	max-width: 243px;
}

.blocks-holder .block-ribbon .right{
	display: block;
	float: right;
	height: 96px;
}

/* slideshow nav ------------------------------------------------------------*/

#slideshow-nav-holder{
	display: block;
	position: absolute;
	overflow: hidden;
	width: 960px;
	padding: 6px 10px 6px 10px;
	bottom: 9px;
	right: 0px;
	z-index: 10;
	background: url(../img/slideshow-nav-bg.png) no-repeat;
}


#slideshow-nav{
	display: block;
	clear: left;
	float:left;
	width: 870px;
	height: 10px;
	position: relative;
	left: 10px;
	text-align:center;
}

#slideshow-nav a {
	display:block;
	float:left;
	margin:0;
	padding:0;
	width: 10px;
	height: 10px;
	background: #49494b;
	text-indent: -9000px;
	margin: 0px 3px;
	position:relative;
	right: 0px;
}

/* HOME ------------------------------------------------------------*/


.bullet-title{
	display: block;
	clear: left;
}

.blocks-holder{
	margin-top: 20px;
}

.news-list{
	margin-top: 20px;
}

#searchform #searchsubmit{
	top: 1px;
}

/* wrappers ------------------------------------------------------------*/

.wrapper{
	width: 1000px;
	margin: 0 auto;
	z-index: 1;
}

#header .wrapper{
	z-index: 10;
}

#home-header .wrapper{
	z-index: 10;
}

#footer .wrapper{
	z-index: 13;
}

/* NAVIGATION ------------------------------------------------------------*/


#nav li{
	display: block;
	float: left;
	padding-left: 20px;
	z-index: 188;
}

/* BLOCKS ------------------------------------------------------------*/

.bullet-title{
	margin-bottom: 5px;
	height: 40px;
}

.bullet-title .big{
	color: #49494b;
	font-size: 24px;
	line-height: 1em;
}

.bullet-title .small{
	color: #999999;
	font-size: 16px;
	line-height: 1em;
}

.blocks-holder .block-ribbon{
	width: 270px;
}


.blocks-holder .block-ribbon .left {
	width: 245px;
}

.staff .information .header{
	background: url(../img/sprites.png) no-repeat -950px -667px;
	padding-left: 20px;
	margin-bottom: 5px;
	height: 46px;
}

/* LINK BUTTON ------------------------------------------------------------*/

.link-button{
	position: relative;
	display: block;
	float: left;
}

.link-button span{
	position: relative;
}
	
/* pager last-child ------------------------------------------------------------*/

.portfolio-pager li.last-child{
	background-position: -142px -343px;
}

.gallery-pager li.last-child{
	background-position: -142px -343px;
	text-indent: -9000px;
}

.gallery-pager li.last-child:hover{
	background-position: -249px -343px;
}